@echo off
echo Prosze cierpliwie czekac na zaladowanie scenerii...
echo Please wait, scenery is loading...
echo ----------------------------------------------------------------------
echo on
eu07.exe -s quarkmce.scn -v ghostview